/**
 * 此文件只在max-width:750px时引入
 */
body{
  font-size:12px;
}
.error{
  margin-top:10px;
}
.pager {
    font-size: 14px;
}
/* 导航 */
.navbar{
  margin-bottom:0;
}
/* 导航二三级的显示 */
.showH {
	display: block;
}
#bs-example-navbar-collapse-1{
    position: relative;
    background-color: #fff;
    width: 100%;
    z-index: 90;
    padding: 0 15px;
}
/* 二三级导航的下拉三角形 */
.openH{
  transform:rotate(180deg);
  transition:all 0.3s;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: transparent;
}

.navbar-default .navbar-toggle {
	border: none !important;
	float: left;
	padding: 9px 15px;
}

.navbar-collapse {
	padding: 0;
}

.navbar-toggle .icon-bar {
	height: 3px;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #666;
}

.dropdown-menu {
	width: 100% !important;
	position: static !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	border: none !important;
	float: none !important;
}

.nav li.dropdown, .nav li.dropdown a {
	color: #333;
	font-size: 14px;
}

.nav li.dropdown {
  border-bottom: 1px solid #E3E3E3;
}
.nav li.dropdown li.dropdown:last-child,.nav li.dropdown li.dropdown li.dropdown:last-child{
  border-bottom:none;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
      background-color: transparent;
}

.nav li.dropdown .caret{
  position:absolute;
  right:15px;
  top: 25px;
  border-top: 6px dashed;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
}
/* 2级 */
.nav li.dropdown .dropdown-menu{
  background-color:#ECECEC;
}
/* 3级 */
.nav li.dropdown li.dropdown .dropdown-menu{
  background-color:#DDDDDD;
}
.nav li.dropdown a {
	padding: 15px;
    display:inline-block;
      min-width: 100%;
      white-space: normal;
}

.head__wap__lang, .head__wap__search {
	height: 55px;
	line-height: 55px;
}

.head__wap__search {
	margin-right: 10px;
	padding: 15px 0;
}
.head__wap__search__icon{
    width: 25px;
    height: 25px;
    display: block;
}
.head__wap__search__icon img{width:100%;}
.head__wap__lang {
	padding-right: 15px;
}

/* 登录与注册按钮 */
.wapLoginAndReg{overflow: hidden;}
.wapLoginAndReg .regLogin{
  margin-right:15px;
      height: 35px;
    line-height: 45px;
}
.wapLoginAndReg .regLogin__link{
  border-radius:0;
  color:#D53B76!important;
}


/**
* 二级页面开始 
*/
/* 面包屑导航 */
.breadMarginTop{
  margin:0;
}
.wMd1200{
  width:100%;
  padding:0 15px;
  overflow: hidden;
}
.breadcrumb{
  font-size:14px;
}
.imgTxt__txt p,
      .txtInCenter p,
      .txtInCenter p,
      .txtCenter p,
      .contact__card__p,
      .txt p,
      .downloadPdf__link,
      .contact__exhibition__item__txt,
      .newsList__inp__newsSearch,
      .newsList__searchResult,
      .newsList__sort,
      .newsList__txt__title,
      .newsList__txt__date,
      .newsList__txt__desc,
    .list>li,
    .tableBox .table td{
          font-size: 12px;
      text-align:justify;
     }
/* 展会介绍 s*/
.titleSecond{
  margin-bottom: 10px;
  margin-top: 20px;
}
.titleSecond__cn {
    font-size: 16px;
    margin-bottom: 10px;
}
.titleSecond__en {
    font-size: 14px;
}
.pchi__intro .imgTxt__imgBox{
  display:none;
}
.imgTxt__txt{
  width:100%;
}
.txtInCenter{
 width:100%;
}
.imgTxt__imgBox__intro__fr{
  margin:0;
}
.imgThree ul li{
  width:100%;
}
/* 展会介绍 e*/
/* 合作伙伴 */
.imgFive ul li{
  width:50%;
  flex:0 0 50%;
}
/* 联系我们 s */
.imgTxt__txt__contact__fr{
  padding:0 15px;
}
.contact__title{
font-size: 16px;
    margin-bottom: 0.5em;
}
.contact__card {
    width: 90%;
    padding: 30px 30px 20px 30px;
    margin-bottom: 20px;
}
.contact__card>div{
  float:none;
}
.contact__card__txt {
    margin-left: 0;
    margin-top: 30px;
}
/* 联系我们 e */
/* 参展表单 s */
.form ul li{
  width:100%;
  margin-right:0!important;
  margin-left:0!important;
  margin-bottom: 10px;
}
.inp__border{
 padding:0 10px;
 height:40px;
 font-size:12px; 
}
.btnSubmit{
    height: 40px;
    width: 200px;
    font-size: 14px;
    line-height: 40px;
}
/* 参展表单 e */

/* 展位图 s */
.contact__exhibition>ul{
  display:block;
}
.contact__exhibition__item {
    float: none;
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
    padding: 80px 15px 0 15px;
}
.contact__exhibition__item>div{
  padding: 0 15px 15px 15px;
}
.contact__exhibition {
    margin-bottom: 40px;
}
/* 展位图 e */
/* 海外展团s */
.imgTxt__imgBox{
  width:100%;
}
.imgTxt__img__overseas img:first-child{
 display:none;
}
.imgTxt__imgBox__img__lang{
  position:static;
  width: 300px;
}
.overseas .imgTxt{
  margin-bottom:20px;
}
/* 海外展团e */
/* 我要参观 s*/
.btnSubmit__page{
      font-size: 16px;
    padding: 10px 10px;
}
/* 我要参观 e*/
/* 新闻列表s */
.newsList>.container {
    width: 100%;
}
.newsList__inp__newsSearch {
    line-height: 40px;
    height: 40px;
    padding: 0 10px;
      min-width: auto;
    width: calc(100% - 80px);
}
.newsList__select__newsSearch {
  line-height: 40px;
    height: 40px;
    padding: 0 10px;
      min-width: auto;
    width:49.5%;
  margin-bottom:2px;
}
.newsList__select__newsSearch:first-child {margin-right:1%;}
.newsList__btnNewsSearch {
    width: 80px;
    height: 40px;
    font-size: 16px;
  top:1px;
}
.newsList__sort {
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    min-width: auto;
      width: 50%;
}
.newsList__list__item {
    margin-bottom: 20px;
  max-height:70px;
}
.exhibitors .newsList__list__item {
  max-height:none;
}

.newsList__txt{
  padding:0;
}
.newsList__txt__title{
  margin-top: 8px;
  margin-bottom:8px;
}
.newsList__txt__date{
  margin:0;
  margin-bottom:5px;
}
.newsList__list__item{
  transition: none;
}
.newsList__list {
    margin-top: 0;
}
/* 新闻列表e */
/* 新闻详情s */
.newsDetail p {
    font-size: 14px!important;
}
/* 新闻详情e */
/* 下载中心 s*/
.download__block {
    margin-bottom: 15px;
}
a.download__link{
      font-size: 14px;
    padding: 10px;
      border-radius: 6px;
      width: 100%;
}
a.download__link2 {
  font-size: 12px;
  padding-right: 60px;
}
a.download__link2:before{
  margin-right:10px;
}
a.download__link2:after{
   top: -18px;
    position: relative;
    right: -40px;
      width: 20px;
    height: 20px;
}
/* 下载中心 e*/
/*  活动详情s*/
.titleThird {
    margin-bottom: 0px;
}
.titleThird__cn {
    font-size: 16px;
}
.titleThird__tip {
    font-size: 14px;
}
.titleSecond__activity .titleSecond__cn {
    font-size: 20px;
}
/*  活动详情e*/
/*  电子订阅 s*/

.emailBox {
    padding: 20px 16% 0;
}
.email__title {
    font-size: 14px;
    height: 40px;
    line-height: 40px;
      margin: 15px 0 0;
}
.email__input {
    padding: 0 10px;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
      width: calc(100% - 170px);
}
.email .btnSubmit{
  width:170px;
  
}
/*  电子订阅e*/
/* footer s*/
.footer__container {
    width: 100%;
}
.footer__menu__title {
    font-size: 20px;
      padding: 0 15px;
}
.footer__menu__title2 {
    font-size: 16px;
      padding: 0 15px;
}
.footer__company{
  padding: 0 15px;
}
.footer__company__intro {
    max-width: 100%;
    margin-right: 0;
}
.footer__company__title {
    font-size: 14px;
}
.footer__company_txt {
    font-size: 12px;
    margin: 0;
    line-height: 1.5em;
}
.footer__bottom {
    font-size: 12px;
    padding: 10px 0;
}
.footer__bottom__center {
    margin: 0;
}
.footer__company__copyright {
    font-size: 12px;
    margin: 0px;
}
.footer__codeBox {
    max-width: auto;
    float: none;
    width: 75%;
    margin: 110px auto 0;
}
.footer__codeBox__code{
   padding: 3% 3% 0;
}
.footer__codeBox__code__img{
  width:100%;
}
/* footer e*/
/*  s*/
/*  e*/
/**
* 二级页面结束 
*/
/* wap端首页s */
html,
        body {
            height: 100%;
        }

        .phoneBanner {
            /* border: 1px solid #f00; */
        }

        .phoneBanner .swiper-slide {
            width: 100%;
            height: 100% !important;
        }

        .phoneBanner {
            width: 100%;
            height: 100%;
        }

        .phoneBanner .swiper-container-h,
        .phoneBanner .swiper-container-h .swiper-wrapper,
        .phoneBanner .swiper-container-h .swiper-slide {
            height: 100%;
        }

        .phoneBanner .swiper-pagination-h {
            bottom: 80px;
        }

        .downTipBox {
            bottom: 60px;
            width: 100%;
            z-index: 999999;
        }

        .downTip {
            left: 50%;
            margin-left: -25px;
            position: absolute;
            -webkit-animation: mymove .5s ease-in-out infinite;
            /*Safari and Chrome*/
        }
        .downTip img{
            width:44px;
        }

        @keyframes mymove {
            from {
                top: 0px;
            }

            to {
                top: 10px;
            }
        }

        @-webkit-keyframes mymove {
            from {
                top: 0px;
            }

            to {
                top: 10px;
            }
        }

        .two {
            background-color: #000;
        }

        .phoneContent {
            display: flex;
            flex-direction: column;
            height: 100%;
        }

        .phoneContent__bg {
            background-color: rgba(255, 255, 255, .2);
            width: 100%;
            height: 100%;
        }



        .phoneContent__top {
            height: 110px;
            color: #D53B76;
            font-size: 14px;
            margin: 6px 6px 0 6px;
        }

        .phoneContent__top__content {
            display: flex;
        }

        .phoneContent__top__content__logo {
            display: flex;
            align-items: center;
            padding: 1% 5% 1% 3%;
        }

        .phoneContent__top__content__logo img {
            width: 100%;
        }

        .phoneContent__top__content__txt {
            flex: 0 0 65%;
            display: flex;
            align-items: center;
              letter-spacing: 0;
        }

        .phoneContent__middle {
            height: calc(100% - 100px);
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            margin: 0 6px 6px 6px;
            /* flex:0 0 calc(100% - 100px) */
        }

        .phoneContent__middle__row {
            display: flex;
            height: 100%;
            margin-top: 6px;
        }

        .phoneContent__middle__row>li {
            height: 100%;
            margin: 0 3px 6px 3px;
        }

        .phoneContent__middle__row>li a {
            display: block;
            height: 100%;
            width: 100%;
            display: flex;
            flex-direction: column;
            justify-content: space-around;
            align-items: center;
            text-align: center;
        }

        .phoneContent__middle__row>li:first-child {
            margin-left: 0;
        }

        .phoneContent__middle__row>li:last-child {
            margin-right: 0;
        }

        .phoneContent__middle__row>li img {
            width: 40px;
        }

        .phoneContent__middle__txt {
            font-size: 12px;
            color: #fff;
        }

        .phoneContent__top__content__txt p {
            margin: 0;
            letter-spacing:0;
        }

        .phoneContent__bottom {
            background-color: #000;
            padding: 15px 0;
            height: 80px;
            display: flex;
            justify-content: center;
        }

        .phoneContent__bottom img {
            margin: 0 10px;
            width:44px;
            height:44px;
        }

        .mb10i {
            margin-bottom: 10px !important;
        }

        /* 弹框 */
        .modalH {
            position: absolute;
            top: -2000px;
            height: calc(100% - 64px);
            background-color: rgba(0, 0, 0, .3);
            color: #fff;
            font-size: 12px;
            text-align: center;
            width: 100%;
            z-index: 1;
        }

        .modalH__box {
            position: absolute;
            top: 50%;
            left: 50%;
            margin-left: -100px;
            width: 200px;
            text-align: center;
        }

        .modalH__box img {
            width: 200px;
        }

        .modalH__box p {
            margin-top: 20px;
        }
        .pof{
            position: fixed;
        }
        .phoneBanner .swiper-slide{
            background-color: #000;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
        }
        .phoneBanner .swiper-slide.two{
            background-image:url(/uploads/1/image/pro/bannerPhone/banner2.png);
        }

        .phoneBanner .swiper-pagination-bullet {
          width: 30px;
          height: 8px;
          border: 1px solid rgba(213, 59, 118, 1);
          opacity: 1;
          border-radius: 4px;
          background-color: transparent;
          margin: 0 10px;
		}
        .phoneBanner .swiper-pagination-bullet.swiper-pagination-bullet-active {
            background-color: rgba(213, 59, 118, 1);
        }
   
/* wap端首页e */

.emailBox.enBody .email__input,
.emailBox.enBody .btnSubmit{
  width:100%;
}
.emailBox.enBody .btnSubmit{
  margin-top:20px;
}
.emailBox.enBody .email__title{
  margin:0;
}

.newsDetail img {
    max-width: 100%;
}

.nav__phoneBox{
  overflow-y: scroll;
  width: 100%;
}
/* 手机端显示下拉菜单后添加这个高度 */
.hPhoneBox{
  height: calc(100% - 60px);
  
}
.navBgBox{
    background: #fff;
    z-index:9999989;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
      width: 100%;
}
.footer__codeBox__code__intro {
  font-size: 10px;
}
/* 手机端样式调整 */
.wMd1200 img{
  max-width:100%;
}
.wMd1200.txt p span{
  white-space: initial!important;
}
.indexBanner__mask{
  position:absolute;
  left:0;
  top: 0;
  right:0;
  bottom:0;
  z-index:1;
}
.indexBanner__mask .indexBanner__mask__btn{
  width:50px;
  height:50px;
  position:absolute;
  top:50%;
  left:50%;
  margin-left:-25px;
  margin-top:-25px;
}
.enBody .indexBanner__mask .indexBanner__mask__btn{
   top:60%;
}
/* 默认隐藏视频，点击按钮后显示视频 */
.videoC{
  display:none;
}

iframe{
  overflow:hidden;
}
.newsList__img{
  margin-right:10px;
}

.exhibitors .newsList__img{
  padding-right: 50%;
}
.exhibitorDetail__bgWords{
  display:none;
}
.newsList__txt{
  padding:20px;
}